{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
  {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} {{#t}}pages.{{step}}.title{{/t}} - {{serviceHeaderTitleTxt}} - GOV.UK
  {{/pageTitle}}
  {{$page-content}}
  {{#deletedDependant}}
  <div class="govuk-notification-banner govuk-notification-banner--success" role="alert" aria-labelledby="govuk-notification-banner-title" data-module="govuk-notification-banner">
    <div class="govuk-notification-banner__header">
      <h2 class="govuk-notification-banner__title" id="govuk-notification-banner-title">
        Success
      </h2>
    </div>
    <div class="govuk-notification-banner__content" id="dependant-delete-success">
      <p class="govuk-body">{{#t}}pages.{{step}}.dependant{{/t}}{{deletedDependant}}{{#t}}pages.{{step}}.deleted{{/t}}</p>
    </div>
  </div> 
  {{/deletedDependant}}
    <span class="govuk-caption-l">{{#t}}pages.claim.subHeading{{/t}}</span>
    <div class="govuk-form-group">
      {{#fields}}
        {{#renderField}}{{/renderField}}
      {{/fields}}
    </div>

    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}} 
    {{>partials-session-timeout-popup}}
  {{/page-content}}
{{/partials-page}}